Page MenuHomePhabricator

Indonesian language utilities
Closed, ResolvedPublic

Description

  • generate TFiDF badword lists
  • review and aggregation of badwords/informal words by native speaker
  • implement revscoring.language.Language (Language utility)
  • translate Wiki labels landing page

Event Timeline

Halfak created this task.Jul 24 2015, 4:31 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Done on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2015, 4:31 PM
Halfak updated the task description. (Show Details)Jul 24 2015, 4:53 PM
Halfak set Security to None.
Halfak closed this task as Resolved.Jul 25 2015, 4:43 PM
ToAruShiroiNeko renamed this task from Indonesian language utilities. to Indonesian language utilities.Jul 31 2015, 5:46 PM
ToAruShiroiNeko reopened this task as Open.Aug 2 2015, 9:50 PM
ToAruShiroiNeko closed this task as Resolved.
ToAruShiroiNeko updated the task description. (Show Details)